Page MenuHomePhabricator

[regression] height of search bar in language overlay changed
Closed, ResolvedPublic0.5 Story Points

Description

Almost with every change, the height increases a little bit. and now it's too much

right now:

css fix:

.language-overlay .panel {
padding:7px; or 0.5em;
}

after:

Event Timeline

Nirzar created this task.Aug 19 2016, 5:39 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 19 2016, 5:39 PM

Did we change anything here?

Jdlrobson triaged this task as Normal priority.Aug 25 2016, 8:43 PM
Jdlrobson moved this task from Incoming to Triaged but Future on the Readers-Web-Backlog board.

Change 306797 had a related patch set uploaded (by Jdlrobson):
Fix padding on language overlay search input

https://gerrit.wikimedia.org/r/306797

phuedx reassigned this task from Jdlrobson to Nirzar.Aug 25 2016, 9:25 PM
phuedx set the point value for this task to 0.5.

@Nirzar: a00c58dc should be deployed to the Beta Cluster shortly.

Change 306797 merged by jenkins-bot:
Fix padding on language overlay search input

https://gerrit.wikimedia.org/r/306797

will keep an eye out.

@Nirzar, your turn - please resolve if you think it's okay. https://en.m.wikipedia.beta.wmflabs.org/wiki/Main_Page

Looked as expected on Nexus 4 Opera Mini uncompressed, Nexus 4 Chrome, Nexus 7 Chrome, iPhone 5c Safari iOS 9, and Simulator iPad Air 2 Safari iOS 9. Nexus 4 UC Browser uncompressed the magnifying glass was a little off center, but that's a separate matter; Samsung Wave II also had the slightly off center magnifying glass but it otherwise looked okay. The en.m.wikipedia.beta.wmflabs.org cert was causing the usual expected cert warnings, which made it tough to get the modal up, but I imagine it would work about the same.

Looks good.

Nirzar closed this task as Resolved.Aug 26 2016, 8:48 PM